# std::binder1st< _Operation > Class Template Reference
[Binder Classes]

One of the binder functors@endlink. More...

`#include <stl_function.h>`

Inheritance diagram for std::binder1st< _Operation >:

[legend]
Collaboration diagram for std::binder1st< _Operation >:

[legend]
List of all members.

## Detailed Description

### template<class _Operation>
class std::binder1st< _Operation >

One of the binder functors@endlink.

Definition at line 350 of file stl_function.h.

The documentation for this class was generated from the following file:

- stl_function.h